﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Distracey" version="1.0.4.0" targetFramework="net461" />
  <package id="Distracey.Log4Net" version="1.0.7.0" targetFramework="net461" />
  <package id="log4net" version="2.0.3" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.2" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.2" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net461" />
  <package id="Spectre.Console" version="0.43.0" targetFramework="net461" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net461" />
  <package id="System.Memory" version="4.5.5" targetFramework="net461" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net461" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.3" targetFramework="net461" />
</packages>